<template>
  <div id="app">
    <!-- <div><router-link :to="`products`">Products</router-link></div> -->
    <div style="overflow: hidden"><router-view /></div>
  </div>
</template>

<script>
import { getData } from "./api/get";
export default {
  name: "App"
};
</script>
